{
    "key": "galosphere_glinted_lumiere_cluster",
    "hidden": false,
    "category": "energy_crystal",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 6250,
    "integrityCost": 15,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "ebd384",
        "texture": "ebd384"
    },
    "effects": {
        "crushing":3,
        "glowing":1,
        "slowness":1
    },
    "textures": [ "default","energy_crystal" ],
    "experienceCost": 2,
    "material": {
        "items": [ "galosphere:glinted_lumiere_cluster" ]
    }
}
